
CoCoALib - Feature #1748

July 2023

30 Jun 2023 21:20 - John Abbott

Status: New Start date: 30 Jun 2023

Priority: Normal Due date:  

Assignee: John Abbott % Done: 0%

Category: Various Estimated time: 0.00 hour

Target version: CoCoALib-0.99880 Spent time: 0.60 hour

Description

This issue is about what to do during the first week of July (2023)... not so closely related to CoCoALib.

Related issues:

Related to CoCoALib - Bug #1749: Configuration hiccups on Mac M1 Closed 03 Jul 2023

History

#1 - 30 Jun 2023 21:23 - John Abbott

- Assignee set to John Abbott

Here is a list of topics we should look at:

better computation of Hilbert series (in general setting)

computation of Hilbert function values from the Hilbert numerator

quasi-polynomials and Ehrhart series (book by Bruns & Gulabdze)

general homogenization (e.g. based in prototype in proto-homog.C which was sent by email)

fix configuration on Mac M1/M2

other?

#2 - 16 Feb 2024 09:24 - John Abbott

- Target version changed from CoCoALib-0.99850 to CoCoALib-0.99880

What is the status of this issue?  How much did we achieve?

#3 - 08 Mar 2024 08:29 - Anna Maria Bigatti

John Abbott wrote:

Here is a list of topics we should look at:

fix configuration on Mac M1/M2

 

I think only this one :-(
#4 - 08 Mar 2024 09:41 - John Abbott

- Related to Bug #1749: Configuration hiccups on Mac M1 added
